{
  "name": "onlinesid/php-arrange-files",
  "description": "A PHP library to arrange files by moving them into directory structure",
  "minimum-stability": "dev",
  "license": "MIT",
  "version": "1.0.0",
  "authors": [
    {
      "name": "Sid Bachtiar",
      "email": "sid.bachtiar@gmail.com"
    }
  ],
  "config": {
    "bin-dir": "bin"
  },
  "require": {
    "php": ">=5.6.0"
  },
  "autoload": {
    "psr-4": {
      "OnlineSid\\FileUtil\\": "src/OnlineSid/FileUtil/"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "~4.8"
  }
}